Subject: Dihedral Angle Driver

From: Paddy Kane <[email-masked]>
Date: Fri, 20 Jun 1997 11:39:24 +0000 (GMT)

Hi,

 Please find below the answers that I received in relation to my query about conformational searching in 
HyperChem. If you wish to write back to me, please do so at my normal address which is:

[email-masked]

 Kind Regards,
 Paddy.

*******************************************************************

The original query was:
> 
>  Hi,
> 
>  I read that the MM2 force field contains a DIHEDRAL ANGLE DRIVER, which
> allows the user to scan part of the potential surface in search of local
> minima.
> 
>  Can anyone tell me if the MM+ force field which is available in HyperChem
> (and which is a variation of the MM2 force field) contains this facility?
> If so, how does it compare to other conformational search methods such as
> simulated annealing.
> 
>  Thanks in advance for your replies.
> 
>  Rgds,
>  Paddy.
> 
> *************************************************************************
> *                                                                       *
> *       Paddy Kane                      email: [email-masked]    *
> *       School of Chemical Sciences                                     *
> *       Dublin City University            Tel: 00-353-1-7045641         *
> *       Dublin 9                                                        *
> *       Ireland.                          Fax: 00-353-1-7045503         *
> *                                                                       *
> *************************************************************************

From [email-masked] Jun 18 19:39:34 1997
Date: Wed, 9 Apr 1997 19:54:28 -0400
From: dr Miroslaw Sopek <[email-masked]>
To: 'patrick kane' <[email-masked]>
Subject: RE: Dihedral Angle Driver and HyperChem

Hi Patric,
Do you have HyperChem 5 ?
If so is the case, I have Tcl/Tk 'torsion' utility for E(alpha) analysis.
Mirek
!--------------------------------------------
! Mirek Sopek, PhD.
! Senior Project Manager, HyperCube, Inc.
! 1115 NW 4th Street, Gainesville, FL 32601
! (352)371-7744 fax (352)371-3662
! [email-masked], http://www.hyper.com
!--------------------------------------------
! President, MakoLab s.c.
! ul. Piotrkowska 102a
! 90-004 Lodz, Poland
! 011(4842)399716 fax 011(4842)322346
! [email-masked], http://www.mako.com.pl
!---------------------------------------------

*******************************************************************

From [email-masked] Jun 18 19:40:29 1997
Date: Thu, 10 Apr 1997 11:59:47 +1
From: "[email-masked]" <[email-masked]>
Reply to: [email-masked]
To: [email-masked]
Subject: CCL:Dihedral Angle Driver and HyperChem

Not the forcefields itself contain the dihedral driver, but the
program & interface, in which the MM procedure has been implanted and realized.

In HyperChem there is no dihedral driver, but you can yourself 
"program" it by creating a script file. Consult the manual of HyperChem.
It seems to be difficult only the first time. 

best wishes

Tamas Gunda

   Dr Tamas E. Gunda                   phone: (+36-52) 316666 ext 2479
   Research Group of Antibiotics       fax  : (+36-52) 310936
   L. Kossuth University               e-mail: [email-masked]
   POBox 36                                   
   H-4010 Debrecen
   Hungary

*******************************************************************

From [email-masked] Jun 18 19:40:43 1997
Date: Thu, 10 Apr 1997 14:29:59 -0400
From: Krassimir Stavrev <[email-masked]>
To: patrick kane <[email-masked]>
Subject: Re: Dihedral Angle Driver and HyperChem

Hi Paddy,

Yes, Hyperchem5 contains torsion angle MM+ optimizer that can be used 
to scan the potential energy surface in a conformational search.  If 
you are already a Hyperchem user, you may wish to check our Reference 
manual pp.477-483, or the Computational chemistry manual, pp.177-179,
and most significantly the torsions description and accuracy of MM+
estimates in the Computational chemistry manual, pp.211-213.

Please feel free to contact us, if you would like to have this infor-
mation sent to you by FAX. In any case, you can visit our web-page at
http://www.hyper.com and have a look at the frequently asked questions
under the Support and Questions subdirectories.
  
Regards,
Krassimir  
---
Krassimir Stavrev, PhD
Hypercube, Inc.   Florida Science and Technology Park
1115 N.W. 4th Street   Gainesville,   Florida   32601
Voice: 1-352-371-7744/1-800-960-1871 Fax: 1-352-371-3662

From [email-masked] Jun 18 19:41:18 1997
Date: Fri, 11 Apr 1997 12:37:21 -0400
From: Krassimir Stavrev <[email-masked]>
To: patrick kane <[email-masked]>
Subject: Re: Dihedral Angle Driver and HyperChem

patrick kane wrote:
> 
> Hi Krassimir,
> 
>  I am presently using HyperChem, version 5.  Can you tell me what
> facilities are available in that version for scanning the potential
> energy surface.
> 
>  Can you also tell me how the potential energy scanner in version 5
> compares with techniques such as simulated annealing or the
> Conformational Search facility in ChemPlus.
> 
>  Rgds,
>  Paddy.
> 

Hi Paddy,

HyperChem 5 has several ways of scaning the potential surfaces
as outlined in the Computational Chemistry manual - Single Point,
Geometry optimization and Molecular Dynamics.  And you can utilize 
a large variety of approximations to do so - Molecular Mechanics,
Semiempirical and Ab initio methods. As far as ChemPlus is concerned
it has a special addendum for conformational search  which includes:

-ring and acyclic systems with no software limitation for the size of 
the system (see I. Kolossvary et. al, J. Comput. Chem. 14 (1993) 691
for dehedral angle approaches implememnted in ChemPlus)

-random variation of dihedral angles with options for choosing initial
structure

-structural restrictions using MM and Semiemppirical methods, etc.

I cannot say know much about comparison with simulated annealing but
will try to find some information available and will let you know
subsequently. 

For Conformational search outline in ChemPlus please see:
http://www.hyper.com/Descrip/chemplus_features.html#Conformational
Search

Regards,
Krassimir  
---
Krassimir Stavrev, PhD
Hypercube, Inc.   Florida Science and Technology Park
1115 N.W. 4th Street   Gainesville,   Florida   32601
Voice: 1-352-371-7744/1-800-960-1871 Fax: 1-352-371-3662